DROP TABLE IF EXISTS external_print_products_out_of_stock;

CREATE TABLE external_print_products_out_of_stock (
    external_product_id TEXT NOT NULL,
    region TEXT NOT NULL,
    inserted TIMESTAMP NOT NULL DEFAULT NOW()
);

CREATE UNIQUE INDEX ON external_print_products_out_of_stock(external_product_id, region);
